	#article_wrapper {
		padding: 10px 0;
		font-size: 14px;
		position: relative;
	}
	
	#article_wrapper img {
		max-width: 93%;
	}
	
	#article_wrapper h1 {
		margin: 15px 0 5px 0;
		font-size: 30px;
	}
	
	#article_wrapper #category_listing {
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px 0;
		text-transform: uppercase;
		font-size: 11px;
	}
	
	#article_wrapper #article_details {
		position: relative;
		width: 400px;
	}
	
	#article_wrapper #article_details #date_info {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
	}
	
	#article_wrapper #article_details #author_info {
		font-size: 14px;
		color: #333;
		text-transform: uppercase;
		padding-bottom: 3px;
		font-weight: bold;
	}
	
	#article_wrapper #article_details #author_info a {
		color: #ED1B2F;
	}
	
	#article_wrapper #article_details #author_photo {
		height: 32px;
		width: 32px;
		float: left;
		clear: left;
		margin-right: 10px;
		cursor: pointer;
	}
	
	#article_wrapper #article_details #author_details {
		border: 1px solid #999;
		border-radius: 5px;
		background-color: #EBEBEB;
		border-bottom: 0;
		width: 135px;
		position: absolute;
		box-shadow: 0 0 10px #ccc;
		left: 60px;
		top: 42px;
		z-index: 100;
	}
	
	#article_wrapper #article_details #author_details #arrow {
		text-align: left;
		padding-left: 10px;
		margin-top: -13px;
		margin-bottom: -2px;
		*margin-top: -6px;
		*margin-top/9: -6px;
	}
	
	#article_wrapper #article_details #author_details ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border-radius: 5px;
	}
	
	#article_wrapper #article_details #author_details ul li {
		padding: 0;
		text-transform:	uppercase;
		border-bottom: 1px solid #999;
		font-size: 12px;
		font-weight: bold;
		color: #666;
		cursor: pointer;
		line-height: 28px;
	}
	
	#article_wrapper #article_details #author_details ul li:last-child {
		border-radius: 5px;
	}
	
	#article_wrapper #article_details #author_details ul li img {
		vertical-align: middle;
		margin-right: 3px;
		margin-top: -2px;
	}
	
	#article_wrapper #article_details #author_details ul li a {
		padding: 0 7px 0 10px;
		color: #666;
		text-decoration: none;
		display: block;
	}
	
	#article_wrapper #article_details #author_details ul li a:hover span {
		text-decoration: underline;
	}
	
	#article_wrapper #article_sharing {
		position: relative;
		width: 260px;
	}
	
	#article_wrapper #article_sharing #issue_info {
		text-align: right;
		height: 14px;
		padding-bottom: 2px;
		font-size: 12px;
	}
	
	#article_wrapper #article_sharing #share_buttons {
		position: relative;
	}
	
	#article_wrapper #article_sharing #share_buttons #facebook {
		position: absolute;
		right: 0;
	}
	
	#article_wrapper #article_sharing #share_buttons #googleplus {
		position: absolute;
		right: 80px; 
	}
	
	#article_wrapper #article_sharing #share_buttons #share {
		position: absolute;
		right: 145px; 
	}
	
	#article_wrapper #article_sharing #share_buttons #share input[type="button"] {
		background-color: #ED1B2F;
		border: 0;
		padding: 0 5px;
		width: 44px;
		height: 20px;
		line-height: 18px;
		cursor: pointer;
		text-transform: uppercase; 
		font-size: 11px;
		border-radius: 2px;
		color: #FFF;
	}
	
	#article_wrapper #article_sharing #share_buttons #share input[type="button"]:hover {
		background-color: #990000;
	}
	
	#article_wrapper #article_sharing #share_buttons #lightbulb {
		position: absolute;
		right: 118px; 
	}
	
	#article_wrapper #article_sharing #share_buttons #lightbulb input[type="button"] {
		border: 0;
		background-color: #DDD;
		padding: 0 5px;
		width: 21px;
		height: 20px;
		cursor: pointer;
		border-radius: 2px;
		background-image: url('../../uploads/layout/lightbulb.png');
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	#article_wrapper #article_sharing #share_buttons #lightbulb input[type="button"]:hover {
		background-color: #F8F8F8;
	}
	
	#article_wrapper #article_sharing #sharing_details {
		border: 1px solid #999;
		border-radius: 5px;
		background-color: #EBEBEB;
		border-bottom: 0;
		width: 135px;
		position: absolute;
		box-shadow: 0 0 10px #ccc;
		right: 52px;
		top: 30px;
		z-index: 100;
	}
	
	#article_wrapper #article_sharing #sharing_details #arrow {
		text-align: left;
		padding-left: 10px;
		margin-top: -13px;
		margin-bottom: -2px;
		*margin-top: -6px;
		*margin-top/9: -6px;
	}
	
	#article_wrapper #article_sharing #sharing_details ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border-radius: 5px;
	}
	
	#article_wrapper #article_sharing #sharing_details ul li {
		padding: 0;
		text-transform:	uppercase;
		border-bottom: 1px solid #999;
		font-size: 12px;
		font-weight: bold;
		color: #666;
		cursor: pointer;
		line-height: 28px;
	}
	
	#article_wrapper #article_sharing #sharing_details ul li:last-child {
		border-radius: 5px;
	}
	
	#article_wrapper #article_sharing #sharing_details ul li img {
		vertical-align: middle;
		margin-right: 3px;
		margin-top: -2px;
	}
	
	#article_wrapper #article_sharing #sharing_details ul li a {
		padding: 0 7px 0 10px;
		color: #666;
		text-decoration: none;
		display: block;
	}
	
	#article_wrapper #article_sharing #sharing_details ul li a:hover span {
		text-decoration: underline;
	}
	
	/*
	#article_wrapper #article_default_photo {
		background-color: #EBEBEB;
		padding: 10px;
		margin: 10px 10px 10px 0;
	}
	*/
	
	#article_wrapper #article_default_photo {
		margin: 10px 0;
	}
	
	#article_wrapper #article_default_photo #photo {
		margin: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	
	#article_wrapper #article_default_photo #photo img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}
	
	#article_wrapper #article_default_photo #caption {
		font-size: 12px;
		padding-top: 5px;
		text-align: center;
		color: #666;
		font-weight: 600;
		padding-bottom: 10px;
	}
	
	#article_wrapper #block_quote {
		width: 275px;
		border-top: 8px solid #000;
		border-bottom: 2px solid #000; 
		background-image: url('../../uploads/layout/top-quote.jpg');
		background-repeat: no-repeat;
		background-position: 0 10px;
		padding-bottom: 10px;
	}
	
	#article_wrapper #block_quote #quote {
		margin-top: 10px;
		padding: 7px;
		font-size: 25px;
		font-weight: bold;
		background-image: url('../../uploads/layout/bottom-quote.jpg');
		background-repeat: no-repeat;
		background-position: bottom right;
	}
	
	#article_wrapper #block_quote #author {
		padding: 15px;
		padding-bottom: 5px;
		text-align: right;
		font-size: 14px;
		color: #666;
		font-style: italic;
	}
	
	#article_wrapper div#block_quote.l {
		margin-right: 10px;
	}
	
	#article_wrapper div#block_quote.r {
		margin-left: 10px;
	}
	
	/* --- Block Quote Adjustments */
	#article_wrapper #block_quote.block_quote_small #quote { font-size: 15px; }
	#article_wrapper #block_quote.block_quote_medium #quote { font-size: 20px; }
	#article_wrapper #block_quote.block_quote_larg #quotee { font-size: 25px; }
	#article_wrapper #block_quote.block_quote_small #author { font-size: 12px; padding-top: 5px; }
	#article_wrapper #block_quote.block_quote_medium #author { font-size: 13px; padding-top: 10px; }
	#article_wrapper #block_quote.block_quote_large #author { font-size: 14px; padding-top: 15px; }
	/* --------------------------- */
	
	#article_wrapper #article_gallery {
		background-color: #EBEBEB;
		padding: 10px;
		margin: 10px 10px 10px 0;
		text-align: center;
	}
	
	#article_wrapper #article_gallery h3 {
		margin-bottom: 5px;
		text-align: left;
	}
	
	#article_wrapper #article_gallery img {
		margin: 5px;
	}
	
	#article_wrapper #additional_sharing #article_sharing {
		height: 20px;
		margin-top: 10px;
		float: right;
	}
	
	/* Bottom Sharing */
	
	
	
	#article_wrapper #article_sharing #sharing_details_bottom {
		border: 1px solid #999;
		border-radius: 5px;
		background-color: #EBEBEB;
		border-bottom: 0;
		width: 135px;
		position: absolute;
		box-shadow: 0 0 10px #ccc;
		right: 52px;
		top: 30px;
		z-index: 100;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom #arrow {
		text-align: left;
		padding-left: 10px;
		margin-top: -13px;
		margin-bottom: -2px;
		*margin-top: -6px;
		*margin-top/9: -6px;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border-radius: 5px;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom ul li {
		padding: 0;
		text-transform:	uppercase;
		border-bottom: 1px solid #999;
		font-size: 12px;
		font-weight: bold;
		color: #666;
		cursor: pointer;
		line-height: 28px;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom ul li:last-child {
		border-radius: 5px;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom ul li img {
		vertical-align: middle;
		margin-right: 3px;
		margin-top: -2px;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom ul li a {
		padding: 0 7px 0 10px;
		color: #666;
		text-decoration: none;
		display: block;
	}
	
	#article_wrapper #article_sharing #sharing_details_bottom ul li a:hover span {
		text-decoration: underline;
	}

	.responsive_video {
		width: 100%;
		height: 0;
		padding-bottom: 56.25%;
		border: 1px solid #000;
		position: relative;
	}
	
	.responsive_video iframe {
		position: absolute;
		width: 100% !important;
		height: 100% !important;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		border: 0;
	}
